<?php

namespace App\Filament\Resources\ScoalaResource\Pages;

use App\Filament\Resources\ScoalaResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditScoala extends EditRecord
{
    protected static string $resource = ScoalaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
